
body,p,div,span,li {
    font-family: 'Droid Sans', sans-serif !important;
}
label,h1,h2,h3,h4,h5,h6,button,.text-uppercase
{
    font-family: 'Droid Sans', sans-serif !important;
    /*text-transform: capitalize;*/
}

html {
    height: 100%;

}
body {
    min-height: 100%;
    margin: 0;
    opacity:0;

}

.navbar-main-color
{
    background-color: #cccccc;
    height: 80px;
}
footer
{
    height: 132px;
    line-height: 20px;
}

footer .button-right img
{
    height: 55px;
}
footer .button-left img
{
    height: 55px;
}

header
{
    height: 60px;
}
header .fixed-top
{
    height: 60px;
    background-color: #cccccc;
}
footer .fa
{
    display: none;
}
header .fixed-top .container-fluid,
header .fixed-top .container-fluid .row
{
    height:100%;
}
.button-right
{
    text-align: right;
    margin-right: 130px;
    padding-top: 6px;
}
.button-left
{
    text-align: left;
    margin-left: 95px;
    padding-top: 6px;
}
.button-left a
{
    display: inline-block;
    margin-right: 25px;
}

.top-right
{
    text-align: right;
    margin-right: 95px;
    padding-top: 24px;
}
.top-left
{
    text-align: left;
    margin-left: 95px;
    padding-top: 14px;
}

.top-right img {width: 0%} 
.top-left img {width: 200px}

body > .container
{
    padding:0;
}
#mainContainer
{
    overflow-x: auto;
}
.fixed-top
{
    border-bottom: 2px #169bd5 solid;
}
footer
{
    border-top: 2px #169bd5 solid;
}
form
{
    color: #269ad5;
}
input
{
    border: 2px solid #199bd7 !important;
    border-radius: 0!important;
}
label
{
    font-weight: bold;
}
a
{
    color: #269ad5;
}


.container-iframe {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.tab-name
{
    margin-left: 20px;
    color:#1a9bd7;
    /*font-weight: bold;*/
    font-size: 18px;
    margin-top: 20px;
}
.patient-table td
{
    border: none!important;
    cursor: pointer;

}
.patient-table th
{
    background-color: #c2c4c4;
    color: #fff;
}
.upload-files
{
    text-align: center;
    border: 1px #219bd8 solid;
    padding: 40px;
    display: flex;
    justify-content: center;
}
.upload-files button
{
    padding:6px 80px;
    color: #cccccc;
    background-color: white;
    border: 1px #cccccc solid;

}

.model-list
{
    text-align: left;
    border: 1px #219bd8 solid;
    width: 60%;
    display: flex;
    justify-content: center;
    max-height: 300px;
    padding: 10px;
    overflow-x: auto;
}
.model-list ul
{
    width: 100%;
    list-style: none;
}


#ChatContainer
{
    border-left: 2px #169bd5 solid;

    overflow: hidden;
}
.model-info
{
    position: absolute;
    top:0;
    z-index:1;
    right: 10%;
}
.scroll-chat
{
    height: 75%;
    overflow-x: auto;

}
.message-type
{

}
.message-type button
{
    padding:6px 80px;
    color: #cccccc;
    background-color: white;
    border: 1px #cccccc solid;
    float: right;
}
.message-chat
{
    padding: 25px;
    color: #1a9bd7;
}

.message-chat .message
{
    text-align: justify;
}
.tab-control
{
    position: absolute;
    bottom: 85px;
    right: 95px;
}
.tab-control.right
{
    width: 120px;
    left: 95px;
}
#FrameNumber
{
    position: absolute;
    bottom: 100px;
    left: 50%;
    border: 2px solid #169bd5;
    border-radius: 20px;
    color: #169bd5;
    width: 40px;
    height: 40px;
    margin-left: -20px;
    text-align: center;
    line-height: 38px;
    font-size: 24px;
}
#ViewerDataContainer
{
    /*background-color: #ecffff;*/
    background-color: #ecffff;
    padding: 0;
    z-index: 0;
}
#ModelContainer
{
    overflow: hidden;
    height: calc(100% - 75px);
    min-height: 500px;
}
#ChatContainer
{
    background-color: white;
}

@media screen and (max-width: 1200px) {
    #MaestroContainer,#ModelContainer {
        height:70vh
    }
}

@media screen and (max-width: 800px) {
    #MaestroContainer,#ModelContainer {
        height:60vh
    }
}

.hide-chat #ViewerDataContainer
{
    flex-basis: 100%;
    max-width: 100%;
}
.hide-chat #ChatContainer
{
    display: none;
}
#hideChatControl
{
    position: absolute;
    right: 20px;
    top: calc(50% - 50px);
    display: none;
}
@media (min-width: 1200px) {
    #hideChatControl
    {
        display: block;
    }
}
.button-control
{
    height: 55px;
    width: 40px;
    display: inline-block;
    margin-right: 10px;
    background-image: url("../img/controll_buttons/1.png");
    background-size: contain;
    background-repeat: no-repeat;
}
.tab-rewind
{
    position: absolute;
    width: 100%;
    height: 75px;
    bottom: 0;
    background-color: white;
    border-top: 2px #169bd5 solid;
    padding-left: 1%;
    padding-right: 1%;
}

.tab-rewind .row { 

}

.control-left {width:18% !important; text-align: center;}
.control-bar{width:62% !important; text-align: center;}
.control-right{width:18% !important; text-align: center;} 



.button-control.down { background-image: url("../img/controll_buttons/2.png"); background-size: contain; }
.button-control.front{ background-image: url("../img/controll_buttons/3.png"); background-size: contain;}
.button-control.left { background-image: url("../img/controll_buttons/4.png"); background-size: contain; }
.button-control.right{ background-image: url("../img/controll_buttons/5.png"); background-size: contain;}
.button-control.upper{ background-image: url("../img/controll_buttons/6.png"); background-size: contain; }
.button-control.lower{ background-image: url("../img/controll_buttons/7.png"); background-size: contain; }
.button-control.grid { background-image: url("../img/controll_buttons/grid.png"); background-size: contain; }
.button-control.chat { background-image: url("../img/controll_buttons/close.png"); background-size: contain; width: 42px; }
.hide-chat .button-control.chat { background-image: url("../img/controll_buttons/open.png"); }

.button-control.start{ background-image: url("../img/controll_buttons/8.png"); background-size: contain; }
.button-control.prev { background-image: url("../img/controll_buttons/9.png"); background-size: contain; }
.button-control.play{ background-image: url("../img/controll_buttons/10.png"); background-size: contain; }
.button-control.next{ background-image: url("../img/controll_buttons/11.png"); background-size: contain; }
.button-control.end{ background-image: url("../img/controll_buttons/12.png"); background-size: contain; }

.button-control.up:hover,.button-control.up.active    { background-image: url("../img/controll_buttons/1_hover.png");  }
.button-control.down:hover,.button-control.down.active  { background-image: url("../img/controll_buttons/2_hover.png");  }
.button-control.front:hover,.button-control.front.active { background-image: url("../img/controll_buttons/3_hover.png"); }
.button-control.left:hover,.button-control.left.active  { background-image: url("../img/controll_buttons/4_hover.png"); }
.button-control.right:hover,.button-control.right.active { background-image: url("../img/controll_buttons/5_hover.png"); }
.button-control.upper:hover,.button-control.upper.active { background-image: url("../img/controll_buttons/6_hover.png"); }
.button-control.lower:hover,.button-control.lower.active { background-image: url("../img/controll_buttons/7_hover.png"); }
.button-control.grid:hover,.button-control.grid.active { background-image: url("../img/controll_buttons/grid_hover.png"); }
.button-control.chat:hover { background-image: url("../img/controll_buttons/close_hover.png"); }
.hide-chat .button-control.chat:hover { background-image: url("../img/controll_buttons/open_hover.png"); }

.button-control.start:hover,.button-control.start.active{ background-image: url("../img/controll_buttons/8_hover.png"); }
.button-control.prev:hover,.button-control.prev.active{ background-image: url("../img/controll_buttons/9_hover.png"); }
.button-control.play:hover,.button-control.play.active{ background-image: url("../img/controll_buttons/10_hover.png"); }
.button-control.next:hover,.button-control.next.active{ background-image: url("../img/controll_buttons/11_hover.png"); }
.button-control.end:hover,.button-control.end.active{ background-image: url("../img/controll_buttons/12_hover.png"); }

#filesModal
{

}
#filesModal .modal-dialog
{
    height: 100%;
    width: 100%;
    padding: 20px;
    margin: 0;
    max-width: none;
}
#filesModal .modal-content
{
    height: 100%;
    padding: 0;
    margin: 0;
    overflow-x: auto;
}
#filesModal .the-name
{
    color: #169bd5;
    width: 100%;
    display: block;
    text-align: right;
    padding-bottom: 15px;
}
th {font-weight: normal; color: #1F75CC; background-color: #F0F9FF; padding:.5em 1em .5em .2em;
    text-align: left;cursor:pointer;user-select: none;}
th .indicator {margin-left: 6px }
thead {border-top: 1px solid #82CFFA; border-bottom: 1px solid #96C4EA;border-left: 1px solid #E7F2FB;
    border-right: 1px solid #E7F2FB; }
#top {height:52px;}
#mkdir {display:inline-block;float:right;padding-top:16px;}
#breadcrumb { padding-top:34px; font-size:15px; color:#aaa;display:inline-block;float:left;}
#folder_actions {width: 50%;float:right;}
.file_drop_target {width:100%; border: 4px dashed #ccc;font-size:12px;color:#ccc;
    text-align: center; padding: 50px;}

#alertDelete .modal-dialog
{
    margin: 0 auto;
}
#alertDelete .modal-content,
#uploadFile .modal-content,
#uploadingFile .modal-content
{
    border: 0;
    margin-top: 60%;
}

#alertDelete .modal-body
{
    padding: 0;
}
.modal-body
{
    overflow-y: auto!important;
}
.file_drop_target.drag_over {border: 4px dashed #96C4EA; color: #96C4EA;}
#upload_progress {padding: 4px 0;}
#upload_progress .error {color:#a00;}
#upload_progress > div { padding:3px 0;}
table.file-browser-table {border-collapse: collapse;width:100%;}
.file-browser-table th {font-weight: normal; color: #1F75CC; background-color: #F0F9FF; padding:.5em 1em .5em .2em;
    text-align: left;cursor:pointer;user-select: none;}
.file-browser-table th .indicator {margin-left: 6px }
.file-browser-table thead {border-top: 1px solid #82CFFA; border-bottom: 1px solid #96C4EA;border-left: 1px solid #E7F2FB;
    border-right: 1px solid #E7F2FB; }
.file-browser-table thead {max-width: 1024px}
.file-browser-table td { padding:.2em 1em .2em .2em; border-bottom:1px solid #def;height:30px; font-size:12px;white-space: nowrap;}
.file-browser-table td.first {font-size:14px;white-space: normal;}
.file-browser-table td.empty { color:#777; font-style: italic; text-align: center;padding:3em 0;}
.file-browser-table tr {
    padding: 5px;}
a.delete {display:inline-block;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADtSURBVHjajFC7DkFREJy9iXg0t+EHRKJDJSqRuIVaJT7AF+jR+xuNRiJyS8WlRaHWeOU+kBy7eyKhs8lkJrOzZ3OWzMAD15gxYhB+yzAm0ndez+eYMYLngdkIf2vpSYbCfsNkOx07n8kgWa1UpptNII5VR/M56Nyt6Qq33bbhQsHy6aR0WSyEyEmiCG6vR2ffB65X4HCwYC2e9CTjJGGok4/7Hcjl+ImLBWv1uCRDu3peV5eGQ2C5/P1zq4X9dGpXP+LYhmYz4HbDMQgUosWTnmQoKKf0htVKBZvtFsx6S9bm48ktaV3EXwd/CzAAVjt+gHT5me0AAAAASUVORK5CYII=) no-repeat scroll 0 2px;
    color:#d00;	margin-left: 15px;font-size:11px;padding:0 0 0 13px;
}
.download {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAB2klEQVR4nJ2ST2sTQRiHn5mdmj92t9XmUJIWJGq9NHrRgxQiCtqbl97FqxgaL34CP0FD8Qv07EHEU0Ew6EXEk6ci8Q9JtcXEkHR3k+zujIdUqMkmiANzmJdnHn7vzCuIWbe291tSkvhz1pr+q1L2bBwrRgvFrcZKKinfP9zI2EoKmm7Azstf3V7fXK2Wc3ujvIqzAhglwRJoS2ImQZMEBjgyoDS4hv8QGHA1WICvp9yelsA7ITBTIkwWhGBZ0Iv+MUF+c/cB8PTHt08snb+AGAACZDj8qIN6bSe/uWsBb2qV24/GBLn8yl0plY9AJ9NKeL5ICyEIQkkiZenF5XwBDAZzWItLIIR6LGfk26VVxzltJ2gFw2a0FmQLZ+bcbo/DPbcd+PrDyRb+GqRipbGlZtX92UvzjmUpEGC0JgpC3M9dL+qGz16XsvcmCgCK2/vPtTNzJ1x2kkZIRBSivh8Z2Q4+VkvZy6O8HHvWyGyITvA1qndNpxfguQNkc2CIzM0xNk5QLedCEZm1VKsf2XrAXMNrA2vVcq4ZJ4DhvCSAeSALXASuLBTW129U6oPrT969AK4Bq0AeWARs4BRgieMUEkgDmeO9ANipzDnH//nFB0KgAxwATaAFeID5DQNatLGdaXOWAAAAAElFTkSuQmCC) no-repeat scroll 0 5px;
    padding:4px 0 4px 20px;
}
.readd {
    color:#0d0;
}

.update
{
    background:  url('data:image/png;base64,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') no-repeat scroll 0 5px;
    padding:4px 0 4px 20px;
}

.name {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAABAklEQVRIie2UMW6DMBSG/4cYkJClIhauwMgx8CnSC9EjJKcwd2HGYmAwEoMREtClEJxYakmcoWq/yX623veebZmWZcFKWZbXyTHeOeeXfWDN69/uzPP8x1mVUmiaBlLKsxACAC6cc2OPd7zYK1EUYRgGZFkG3/fPAE5fIjcCAJimCXEcGxKnAiICERkSIcQmeVoQhiHatoWUEkopJEkCAB/r+t0lHyVN023c9z201qiq6s2ZYA9jDIwx1HW9xZ4+Ihta69cK9vwLvsX6ivYf4FGIyJj/rg5uqwccd2Ar7OUdOL/kPyKY5/mhZJ53/2asgiAIHhLYMARd16EoCozj6EzwCYrrX5dC9FQIAAAAAElFTkSuQmCC) no-repeat scroll 0 12px;
    padding:15px 0 10px 40px;
}
.is_dir.name {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAADdgAAA3YBfdWCzAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAI0SURBVFiF7Vctb1RRED1nZu5977VQVBEQBKZ1GCDBEwy+ISgCBsMPwOH4CUXgsKQOAxq5CaKChEBqShNK222327f79n0MgpRQ2qC2twKOGjE352TO3Jl76e44S8iZsgOww+Dhi/V3nePOsQRFv679/qsnV96ehgAeWvBged3vXi+OJewMW/Q+T8YCLr18fPnNqQq4fS0/MWlQdviwVqNpp9Mvs7l8Wn50aRH4zQIAqOruxANZAG4thKmQA8D7j5OFw/iIgLXvo6mR/B36K+LNp71vVd1cTMR8BFmwTesc88/uLQ5FKO4+k4aarbuPnq98mbdo2q70hmU0VREkEeCOtqrbMprmFqM1psoYAsg0U9EBtB0YozUWzWpVZQgBxMm3YPoCiLpxRrPaYrBKRSUL5qn2AgFU0koMVlkMOo6G2SIymQCAGE/AGHRsWbCRKc8VmaBN4wBIwkZkFmxkWZDSFCwyommZSABgCmZBSsuiHahA8kA2iZYzSapAsmgHlgfdVyGLTFg3iZqQhAqZB923GGUgQhYRVElmAUXIGGVgedQ9AJJnAkqyClCEkkfdM1Pt13VHdxDpnof0jgxB+mYqO5PaCSDRIAbgDgdpKjtmwm13irsnq4ATdKeYcNvUZAt0dg5NVwEQFKrJlpn45lwh/LpbWdela4K5QsXEN61tytWr81l5YSY/n4wdQH84qjd2J6vEz+W0BOAGgLlE/AMAPQCv6e4gmWYC/QF3d/7zf8P/An4AWL/T1+B2nyIAAAAASUVORK5CYII=) no-repeat scroll 0 10px;
    padding:15px 0 10px 40px;
}
.footer-buttons a
{
    position: relative;
    display: inline-block;
    padding-top: 8px;
}
.footer-buttons a img
{
    margin-top: 0;

}
.footer-buttons .text-left a
{
    padding-left: 95px;
}
.footer-buttons .text-right a
{
    padding-right: 95px;
}
a.edit
{
    height: 21px;
    width: 21px;
    display: inline-block;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAVCAYAAACpF6WWAAAACXBIWXMAAAsSAAALEgHS3X78AAAGb2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxNDIgNzkuMTYwOTI0LCAyMDE3LzA3LzEzLTAxOjA2OjM5ICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdEV2dD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlRXZlbnQjIiB4bWxuczpwaG90b3Nob3A9Imh0dHA6Ly9ucy5hZG9iZS5jb20vcGhvdG9zaG9wLzEuMC8iIHhtbG5zOmRjPSJodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xLyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgMjAxOCAoV2luZG93cykiIHhtcDpDcmVhdGVEYXRlPSIyMDE4LTA0LTI3VDEyOjU3OjI4KzAzOjAwIiB4bXA6TWV0YWRhdGFEYXRlPSIyMDE4LTA0LTI3VDEyOjU3OjI4KzAzOjAwIiB4bXA6TW9kaWZ5RGF0ZT0iMjAxOC0wNC0yN1QxMjo1NzoyOCswMzowMCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo3ODM2YzQyYS1jZDgwLTJlNDctOWU1Zi00Y2M5Y2RlOTA5MTgiIHhtcE1NOkRvY3VtZW50SUQ9ImFkb2JlOmRvY2lkOnBob3Rvc2hvcDo2N2M5NGU3NS02MjJmLTlmNDUtYTc3Ni0wYmZkMzQ0NzY0N2YiIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDphZjQ5NTI5OS1mZTJmLTY1NDItODY3Mi1kNTUxYTg2Y2ZmYTgiIHBob3Rvc2hvcDpDb2xvck1vZGU9IjMiIGRjOmZvcm1hdD0iaW1hZ2UvcG5nIj4gPHhtcE1NOkhpc3Rvcnk+IDxyZGY6U2VxPiA8cmRmOmxpIHN0RXZ0OmFjdGlvbj0iY3JlYXRlZCIgc3RFdnQ6aW5zdGFuY2VJRD0ieG1wLmlpZDphZjQ5NTI5OS1mZTJmLTY1NDItODY3Mi1kNTUxYTg2Y2ZmYTgiIHN0RXZ0OndoZW49IjIwMTgtMDQtMjdUMTI6NTc6MjgrMDM6MDAiIHN0RXZ0OnNvZnR3YXJlQWdlbnQ9IkFkb2JlIFBob3Rvc2hvcCBDQyAyMDE4IChXaW5kb3dzKSIvPiA8cmRmOmxpIHN0RXZ0OmFjdGlvbj0ic2F2ZWQiIHN0RXZ0Omluc3RhbmNlSUQ9InhtcC5paWQ6NzgzNmM0MmEtY2Q4MC0yZTQ3LTllNWYtNGNjOWNkZTkwOTE4IiBzdEV2dDp3aGVuPSIyMDE4LTA0LTI3VDEyOjU3OjI4KzAzOjAwIiBzdEV2dDpzb2Z0d2FyZUFnZW50PSJBZG9iZSBQaG90b3Nob3AgQ0MgMjAxOCAoV2luZG93cykiIHN0RXZ0OmNoYW5nZWQ9Ii8iLz4gPC9yZGY6U2VxPiA8L3htcE1NOkhpc3Rvcnk+IDxwaG90b3Nob3A6RG9jdW1lbnRBbmNlc3RvcnM+IDxyZGY6QmFnPiA8cmRmOmxpPmFkb2JlOmRvY2lkOnBob3Rvc2hvcDphODRmNGVhOC04Nzg5LWJkNGUtOGNmMi1kYzk0ZTJhNzNkN2I8L3JkZjpsaT4gPC9yZGY6QmFnPiA8L3Bob3Rvc2hvcDpEb2N1bWVudEFuY2VzdG9ycz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7rjJYcAAABLklEQVQ4ja3UPyiEcRgH8M/LDVIk3ayMMlIMFBlMCiXlshkUyiQTE4krk0FZTGQymKVMikUxyMCAwdVNyuLP8L6X67rDve/9pt/wPJ9+36dfT5DNZiU8k9jDDUbwWpcAq8cANtGFM5yiJS7ahFkcYAd3WMY9plIx0Q4sYQ7beIrAXqzGQcexhSvMC+d4gs/ofl1t/Ez0smFM4AW7eMY0LqEaNIN1DAmjfgjn2YAZnBcK/xu/FIQeHKIfj8XF/0ErgccYLQX5O/5vYAYX5Zp+Q/8CTys1VkJjg5XQRGA5NDFYitYE5OdLjWEDg0nB4pcuoBVtScEC2ohu4bI9wmISkDB+Jx6E6yyPNeG2iQUW0Ld0Ot0eBMEK3oMgyGO/qOYLQRVmXwq3uVyuOWquyfkG/H5W3xsmRZoAAAAASUVORK5CYII=');
}
a.delete-doctor,
a.delete-patient {
    margin-left: 14px;
    height: 18px;
    width: 18px;
    display: inline-block;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAABYElEQVRYR92Y0Q3CMAxErxswCiuwCYzAJIwAm7ACozACykek0jbxne1Ihfy1is6vl8SOO2HnY9o5HxjAA4AbgCuAd9IH0ZoWYBF6AjgCeAE4JUBKmj3AuVA1Lgopa7YAt4SikC7NLcCekBfSrbkEZIRUyJDmHFARYiHDmnPAO4CzI420Do4HroZ/ALiUh6iDLScjcF8fHNmDS7OrcHlfc6e6IKvV8J7iVuASoIyS2NWxuVU8eVANzMxvFgC1kjDB1Dnd6qTUYjUwM98snRZgCRI5kT1IE26ZZnpi2ZAUnAKY6SQNpwJmQEpwfweYtQ8lF5lTnLG0rbJo9jgMYJZzLkgLcBRc6xa0SnU/W+pGO0cv989dtyLODb+wZsDVtJGm9fdNk1UVPE6mNU0WXD2pCmRa08TCKZBpTZMKx0CmNU1euB5kWtMUhduCNDWty0K9au32FzDTOg6dwzg4FMAS/wCCTKIpRugyiAAAAABJRU5ErkJggg==");
    background-size: contain;
}


.table-padding
{
    padding-left: 105px;
}
.drag-handler {
    cursor: move;
}

button:hover,.btn:hover
{
    background-color: #269ad5;
}
button:hover
{
    color: white;
}

#loadingSVG
{
    position: absolute;
    top: 10px;
    right: 10px;
    width: 60px;
    height: 60px;
    background-image: url(/public/img/loading.svg);
    background-size: contain;
    text-align: center;
    line-height: 3.8;
}

#countTab
{
    padding-top: 20px;
}

#countTab a
{
    background-color: #cccccc;
    height: 15px;
    display: inline-block;
    margin-top: 5px !important;
    padding: 8px;
    margin-right: 0%;
}

#countTab a:hover
{
    opacity: 0.5;
    background-color: #169bd5;
}

#countTab a.active
{
    background-color: #169bd5;
}

.disclaimer{
    position: absolute;
    top: 0px;
    left: 50%;
    width: 60%;
    margin-left: -30%;
    padding: 3px;
    
    background-color: rgba(255,255,255,0.2);
    color: #169bd5; 
    color: rgb(175,0,42); 
    /*border: solid 1px #169bd5;*/
    border-bottom-left-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    
    text-align: center;
    font-size: 0.8rem;
    z-index:1;
}

.waiter{
    padding: 3px;
    display: block;
    clear:right;
    background-color: rgba(255,255,255,0.2);
    color: rgb(175,0,42); 
    
    /*border: solid 1px #169bd5;*/
    border-bottom-left-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    
    text-align: left;
    font-size: 0.9rem;
}

@media screen and (max-width: 930px) {
    .disclaimer{
        width: 100%;
        left:0;
        margin-left: 0;
        padding: 2px;
        font-size: 0.7rem;
        border-bottom-left-radius: 0px;
        -moz-border-bottom-left-radius: 0px;
        -webkit-border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
        -moz-border-bottom-right-radius: 0px;
        -webkit-border-bottom-right-radius: 0px;
    }

}

@media screen and (min-width: 1400px) {
    .tab-control
    {
        position: absolute;
        bottom: 120px;
        left: 95px;
    }
    .tab-control.right
    {
        margin-left: 72%;

    }
    #FrameNumber
    {
        bottom: 135px;
    }
}
@media screen and (min-width: 1600px) {
    .tab-control.right
    {
        margin-left: 74%;

    }
}
@media screen and (max-width: 1600px) {
    .scroll-chat {
        height: 65%;
        overflow-x: auto;
    }
    .button-control {
        height: 55px;
        width: 40px;
    }
    .tab-rewind {
        height: 75px;
    }
}

@media screen and (max-width: 1280px) {

    #FrameNumber{left: 45%}
    
    .tab-control.right
    {
        width: 20%;
    }


    footer
    {
        height: 140px;
    }

    footer .button-right
    {
        padding-top: 10px;
    }

    footer .button-left
    {
        padding-top: 10px;
    }
    #mainContainer
    {
        margin-top: 30px;
        background-size: contain !important;
    }
    .scroll-chat {
        height: auto;
        overflow-x: visible;
    }
    #ChatContainer
    {
        height: auto!important;
        padding-bottom: 60px;
    }

    .tab-rewind .button-control {margin-right: 0}

}
@media screen and (max-width: 800px) {

    .tab-rewind{
        padding-left: 1%;
        padding-right: 1%
    }
    .tab-rewind .control-left{
        max-width: 21%;
        padding:0;
    }

    .tab-rewind .control-right{
        max-width: 16%;
        padding:0;
    }

    .tab-rewind .control-bar{
        padding: 0;
    }
    
}
@media screen and (max-width: 720px) {
    main
    {
        height: auto!important;
    }
    #ChatContainer
    {
        height: auto!important;
        padding-bottom: 20px!important;
    }
    .footer-buttons .text-left a {
        padding-left: 15px;
    }
    .footer-buttons .text-right a {
        padding-right: 15px;
    }
    #countTab
    {
        width:0% !important;
        display: none;
    }

    .tab-rewind  .control-left{
        width: 55% !important;
        max-width: 55%;
        text-align: right;

    }
    .tab-rewind  .control-right{
        width: 40% !important;
        max-width: 40%;
        text-align: left;
        flex: none;
        margin-left: 6px;
    }
    .button-control {
        height: 45px;
        width: 35px;
    }

    .tab-control {
        bottom: 100px;
        right:2%;
    }

    .tab-control.right {
        left:2%;
        
    }

    #FrameNumber{
        left: 48%;
        bottom: 80px;
        width: 30px;
        height: 30px;
        line-height: 29px;
    }

    main
    {
        height: auto!important;
    }
    #ChatContainer
    {
        height: auto!important;
        padding-bottom: 20px!important;
    }
    .footer-buttons .text-left a {
        padding-left: 15px;
    }
    .footer-buttons .text-right a {
        padding-right: 15px;
    }
    
    .tab-rewind
    {
        padding-left: 10px;
        padding-right: 10px;
    }
    header .top-right {
        margin: 0;
            visibility: hidden;
    }
    header .top-left {
        margin-left: 0;
        margin-top: 12%;
    }
    footer .button-right
    {
        padding-right: 30px;
        padding-top: 10px;
        width: 100%;
        height: 100%;
    }
    footer .button-left
    {
      margin-left: 30px;
        width: 100%;
    }

    header .top-right img
    {
        width: 100%;
        padding: 20px;
    }
    header .top-left img
    {
        width: 100%;
        padding: 10px;
    }
    footer .button-right img
    {
        display: none;
    }
    footer .button-left img
    {
        display: none;
    }
    header,
    header .fixed-top {
        height: auto;
        position: relative;
    }
    header .top-right,
    header .top-left{
        padding: 0;
    }

    .footer
    {
        position: relative;
        height: auto;
    }
    #mainContainer,
    #viewerContainer{
        min-height: 400px;
        margin-top: 0;
    }
    #viewerContainer
    {
        overflow: auto;
    }
    .scroll-chat
    {
        height: auto;
    }
    .input-group>.form-control
    {
        padding: 0;
    }

    .tab-name span
    {
        font-size: 1rem;
        display: none;
    }
    form label
    {
        font-size: 0.7rem;
    }

    .button-left a
    {
        display: inline;
        margin-right: 0;
    }
    .button-right a
    {
        display: inline;
        margin-right: 0;
    }
    .table-padding
    {
        padding: 0;
        width: 100%;
        margin-top: -82px;
    }
    .table-padding table
    {
        width: 100%;
    }
    footer .fa
    {
        color: white;
        font-size: 40px;
        display: inline;
    }
    a.delete-doctor,
    a.delete-patient
    {
        margin-left: 0;
    }
#ChatContainer {
    padding-bottom: 0;
}
}